html {
  height: 100%;
}
body {
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  height: 100%;
  line-height: 1.7;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  color: #646464;
  background-color: #fff;
}
p {
  margin: 0 0 20px 0;
  color: #646464;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
  margin: 0 0 20px 0;
  color: #111;
}
h1,
h2 {
  line-height: 1.2;
}
h3,
h4,
h5,
h6 {
  line-height: 1.4;
}
h1 {
  font-size: 36px;
}
@media only screen and (max-width: 1199px) {
  h1 {
    font-size: 34px;
  }
}
@media only screen and (max-width: 991px) {
  h1 {
    font-size: 32px;
  }
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
  }
}
h2 {
  font-size: 28px;
}
@media only screen and (max-width: 1199px) {
  h2 {
    font-size: 26px;
  }
}
@media only screen and (max-width: 991px) {
  h2 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 22px;
  }
}
h3 {
  font-size: 22px;
}
@media only screen and (max-width: 991px) {
  h3 {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  h3 {
    font-size: 18px;
  }
}
h4 {
  font-size: 20px;
}
@media only screen and (max-width: 991px) {
  h4 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  h4 {
    font-size: 16px;
  }
}
h5 {
  font-size: 18px;
}
@media only screen and (max-width: 991px) {
  h5 {
    font-size: 16px;
  }
}
/*=======================================================================
2. Template Default Style
=========================================================================*/
a {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  outline: 0 none;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.fxt-content-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (max-width: 767px) {
  .fxt-none-767 {
    display: none !important;
  }
}
@media only screen and (max-width: 991px) {
  .fxt-none-991 {
    display: none !important;
  }
}
/*Preloader Styles Start*/
.preloader {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: #fff;
  z-index: 999999;
}
.preloader .inner {
  width: 99px;
  height: 99px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.preloader .inner > div {
  border-radius: 50%;
  position: absolute;
  -webkit-animation-name: circle_rotate;
  animation-name: circle_rotate;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear cubic-bezier(0.075, 0.82, 0.165, 1);
  animation-timing-function: linear cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}
.preloader .inner .line1 {
  width: 100%;
  height: 100%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 6px solid #740eaf;
  border-left: 6px solid rgba(116, 14, 175, 0);
  border-right: 6px solid rgba(116, 14, 175, 0);
  border-bottom: 6px solid rgba(116, 14, 175, 0);
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.preloader .inner .line2 {
  width: 70%;
  height: 70%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 6px solid #9726d8;
  border-left: 6px solid rgba(151, 38, 216, 0);
  border-right: 6px solid rgba(151, 38, 216, 0);
  border-bottom: 6px solid rgba(151, 38, 216, 0);
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.preloader .inner .line3 {
  width: 40%;
  height: 40%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 6px solid #be70eb;
  border-left: 6px solid rgba(190, 112, 235, 0);
  border-right: 6px solid rgba(190, 112, 235, 0);
  border-bottom: 6px solid rgba(190, 112, 235, 0);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
@-webkit-keyframes circle_rotate {
  50%,
  100% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
}
@keyframes circle_rotate {
  50%,
  100% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
}
/*Preloader Styles End*/
/*========================================================================
3. Template Animation
=========================================================================*/
.fxt-template-animation {
  position: relative;
  z-index: 1;
  width: 100%;
  opacity: 0;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.fxt-template-animation .fxt-opacity {
  opacity: 0;
}
.fxt-template-animation .fxt-transformY-50 {
  opacity: 0;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
}
.fxt-template-animation .fxt-transformX-L-50 {
  opacity: 0;
  -webkit-transform: translateX(-50px);
  -ms-transform: translateX(-50px);
  transform: translateX(-50px);
}
.fxt-template-animation .fxt-transformX-R-50 {
  opacity: 0;
  -webkit-transform: translateX(50px);
  -ms-transform: translateX(50px);
  transform: translateX(50px);
}
.loaded.fxt-template-animation {
  opacity: 1;
}
.loaded.fxt-template-animation .fxt-opacity {
  opacity: 1;
  -webkit-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.loaded.fxt-template-animation .fxt-transformY-50 {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.loaded.fxt-template-animation .fxt-transformX-L-50 {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  -webkit-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.loaded.fxt-template-animation .fxt-transformX-R-50 {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  -webkit-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.loaded.fxt-template-animation .fxt-transition-delay-1 {
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.loaded.fxt-template-animation .fxt-transition-delay-2 {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.loaded.fxt-template-animation .fxt-transition-delay-3 {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.loaded.fxt-template-animation .fxt-transition-delay-4 {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.loaded.fxt-template-animation .fxt-transition-delay-5 {
  -webkit-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.loaded.fxt-template-animation .fxt-transition-delay-6 {
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.loaded.fxt-template-animation .fxt-transition-delay-7 {
  -webkit-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  transition-delay: 0.7s;
}
.loaded.fxt-template-animation .fxt-transition-delay-8 {
  -webkit-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.loaded.fxt-template-animation .fxt-transition-delay-9 {
  -webkit-transition-delay: 0.9s;
  -o-transition-delay: 0.9s;
  transition-delay: 0.9s;
}
.loaded.fxt-template-animation .fxt-transition-delay-10 {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}
.loaded.fxt-template-animation .fxt-transition-delay-11 {
  -webkit-transition-delay: 1.1s;
  -o-transition-delay: 1.1s;
  transition-delay: 1.1s;
}
.loaded.fxt-template-animation .fxt-transition-delay-12 {
  -webkit-transition-delay: 1.2s;
  -o-transition-delay: 1.2s;
  transition-delay: 1.2s;
}
.loaded.fxt-template-animation .fxt-transition-delay-13 {
  -webkit-transition-delay: 1.3s;
  -o-transition-delay: 1.3s;
  transition-delay: 1.3s;
}
.loaded.fxt-template-animation .fxt-transition-delay-14 {
  -webkit-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
  transition-delay: 1.4s;
}
.loaded.fxt-template-animation .fxt-transition-delay-15 {
  -webkit-transition-delay: 1.5s;
  -o-transition-delay: 1.5s;
  transition-delay: 1.5s;
}
.loaded.fxt-template-animation .fxt-transition-delay-16 {
  -webkit-transition-delay: 1.6s;
  -o-transition-delay: 1.6s;
  transition-delay: 1.6s;
}
.loaded.fxt-template-animation .fxt-transition-delay-17 {
  -webkit-transition-delay: 1.7s;
  -o-transition-delay: 1.7s;
  transition-delay: 1.7s;
}
.loaded.fxt-template-animation .fxt-transition-delay-18 {
  -webkit-transition-delay: 1.8s;
  -o-transition-delay: 1.8s;
  transition-delay: 1.8s;
}
.loaded.fxt-template-animation .fxt-transition-delay-19 {
  -webkit-transition-delay: 1.9s;
  -o-transition-delay: 1.9s;
  transition-delay: 1.9s;
}
.loaded.fxt-template-animation .fxt-transition-delay-20 {
  -webkit-transition-delay: 2s;
  -o-transition-delay: 2s;
  transition-delay: 2s;
}
/*========================================================================
4. Demo Layout One
=========================================================================*/
.fxt-template-layout1 .fxt-bg-color {
  background-color: #ffffff;
  min-height: 100vh;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 20px 10px 22px;
}
.fxt-template-layout1 .fxt-bg-img {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.fxt-template-layout1 .fxt-content {
  max-width: 450px;
  width: 100%;
}
.fxt-template-layout1 .fxt-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom:10px;
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout1 .fxt-header {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout1 .fxt-header {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 479px) {
  .fxt-template-layout1 .fxt-header {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 320px) {
  .fxt-template-layout1 .fxt-header {
    display: block;
  }
}
.fxt-template-layout1 .fxt-header .fxt-logo {
  display: block;
  margin-bottom: 10px;
  max-width: 60vw;
  margin-right: 30px;
}
.fxt-template-layout1 .fxt-header .fxt-page-switcher {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 15px;
}
.fxt-template-layout1 .fxt-header .fxt-page-switcher .switcher-text1 {
  color: #111111;
  font-size: 18px;
  margin-right: 15px;
  padding-right: 15px;
  margin-bottom: 10px;
  border-right: 1px solid #9f9f9f;
  line-height: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media only screen and (max-width: 479px) {
  .fxt-template-layout1 .fxt-header .fxt-page-switcher .switcher-text1 {
    font-size: 16px;
  }
}
.fxt-template-layout1 .fxt-header .fxt-page-switcher .switcher-text1:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: 0;
}
.fxt-template-layout1 .fxt-header .fxt-page-switcher .switcher-text1:hover {
  color: #000000;
}
.fxt-template-layout1 .fxt-header .fxt-page-switcher .switcher-text1.active {
  color: #ff0000;
}
.fxt-template-layout1 .fxt-form {
  margin-bottom: 40px;
}
.fxt-template-layout1 .fxt-form .fxt-otp-logo {
  margin-bottom: 10px;
  display: block;
}
.fxt-template-layout1 .fxt-form h2 {
  font-weight: 700;
  margin-bottom: 5px;
}
.fxt-template-layout1 .fxt-form p {
  margin-bottom: 30px;
  font-size: 17px;
}
.fxt-template-layout1 .fxt-form p span {
  display: block;
}
.fxt-template-layout1 .fxt-form label {
  font-size: 18px;
  font-weight: 500;
}
.fxt-template-layout1 .fxt-form .form-group {
  position: relative;
  z-index: 1;
  margin-bottom: 15px;
}
.fxt-template-layout1 .fxt-form .form-group i {
  position: absolute;
  z-index: 1;
  right: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.fxt-template-layout1 .fxt-form .form-group [class^="flaticon-"]:before,
.fxt-template-layout1 .fxt-form .form-group [class*=" flaticon-"]:before,
.fxt-template-layout1 .fxt-form .form-group [class^="flaticon-"]:after,
.fxt-template-layout1 .fxt-form .form-group [class*=" flaticon-"]:after {
  margin-left: 0;
  font-size: 17px;
  color: #a1a1a1;
}
.fxt-template-layout1 .fxt-form .form-control {
  border-radius: 0;
  min-height: 40px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  border-bottom: 1px solid #e7e7e7;
  padding: 10px 30px 10px 0;
  color: #111111;
  background-color: #ffffff;
}
.fxt-template-layout1 .fxt-form input::-webkit-input-placeholder {
  color: #a1a1a1;
  font-size: 15px;
  font-weight: 300;
}
.fxt-template-layout1 .fxt-form input::-moz-placeholder {
  color: #a1a1a1;
  font-size: 15px;
  font-weight: 300;
}
.fxt-template-layout1 .fxt-form input:-moz-placeholder {
  color: #a1a1a1;
  font-size: 15px;
  font-weight: 300;
}
.fxt-template-layout1 .fxt-form input:-ms-input-placeholder {
  color: #a1a1a1;
  font-size: 15px;
  font-weight: 300;
}
.fxt-template-layout1 .fxt-form .fxt-form-row {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
.fxt-template-layout1 .fxt-form .fxt-form-row .fxt-form-col {
  margin-right: 10px;
  flex-basis: 0;
  flex-grow: 1;
}
.fxt-template-layout1 .fxt-form .fxt-form-row .fxt-form-col:last-child {
  margin-right: 0;
}
.fxt-template-layout1 .fxt-btn-fill {
  margin-right: 30px;
  margin-top: 15px;
  font-family: 'Poppins', sans-serif;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  font-weight: 500;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: 0;
  color: #fff;
  border-radius: 3px;
  background-color: #ff0000;
  padding: 10px 36px;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.fxt-template-layout1 .fxt-btn-fill:hover {
  background-color: #da0000;
  border-color: #da0000;
}
.fxt-template-layout1 .fxt-btn-fill:focus {
  outline: none;
}
.fxt-template-layout1 .switcher-text2 {
  color: #9f9f9f;
  font-size: 15px;
  margin-top: 5px;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.fxt-template-layout1 .switcher-text2:hover {
  color: #666;
}
.fxt-template-layout1 .switcher-text2.active {
  color: #666;
}
.fxt-template-layout1 ul.fxt-socials {
  text-align: center;
}
.fxt-template-layout1 ul.fxt-socials li {
  display: inline-block;
  margin-right: 4px;
  margin-bottom: 8px;
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout1 ul.fxt-socials li {
    margin-right: 2px;
  }
}
.fxt-template-layout1 ul.fxt-socials li:last-child {
  margin-right: 0;
}
.fxt-template-layout1 ul.fxt-socials li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 14px;
  height: 40px;
  width: 40px;
  color: #ffffff;
  border-radius: 50%;
  border: 1px solid;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-facebook a {
  background-color: #3b5998;
  border-color: #3b5998;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-facebook a:hover {
  background-color: transparent;
  color: #3b5998;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-twitter a {
  background-color: #00acee;
  border-color: #00acee;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-twitter a:hover {
  background-color: transparent;
  color: #00acee;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-google a {
  background-color: #CC3333;
  border-color: #CC3333;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-google a:hover {
  background-color: transparent;
  color: #CC3333;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-instagram a {
  background-color: #3f729b;
  border-color: #3f729b;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-instagram a:hover {
  background-color: transparent;
  color: #3f729b;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-linkedin a {
  background-color: #0077B5;
  border-color: #0077B5;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-linkedin a:hover {
  background-color: transparent;
  color: #0077B5;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-youtube a {
  background-color: #c4302b;
  border-color: #c4302b;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-youtube a:hover {
  background-color: transparent;
  color: #c4302b;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-pinterest a {
  background-color: #bd081c;
  border-color: #bd081c;
}
.fxt-template-layout1 ul.fxt-socials li.fxt-pinterest a:hover {
  background-color: transparent;
  color: #bd081c;
}
.fxt-template-layout1 .fxt-footer p {
  color: #999898;
  margin-bottom: 10px;
  display: inline-flex;
  flex-wrap: wrap;
}
.fxt-template-layout1 .fxt-footer .fxt-btn-resend {
  margin-left: 3px;
  box-shadow: none;
  border: 0;
  background-color: transparent;
  cursor: pointer;
  padding: 0;
  color: #63bbff;
  text-decoration: underline;
  transition: all 0.3s ease-in-out;
}
.fxt-template-layout1 .fxt-footer .fxt-btn-resend:focus {
  outline: none;
}
.fxt-template-layout1 .fxt-footer .fxt-btn-resend:hover {
  color: #000000;
}
.fxt-template-layout1 .fxt-footer .text-or {
  margin-left: 3px;
  color: #000000;
}

::selection{
  background: #1a75ff;
  color: #fff;
}
.wrapper{
  overflow: hidden;
  max-width: 450px;
  background: #fff;
  padding: 30px;
  border-radius: 15px;
  box-shadow: 0px 15px 20px rgba(0,0,0,0.1);
}
.wrapper .title-text{
  display: flex;
  width: 200%;
}
.wrapper .title{
  width: 50%;
  font-size: 35px;
  font-weight: 600;
  text-align: center;
  transition: all 0.6s cubic-bezier(0.68,-0.55,0.265,1.55);
}
.wrapper .slide-controls{
  position: relative;
  display: flex;
  height: 50px;
  width: 100%;
  overflow: hidden;
  margin: 30px 0 10px 0;
  justify-content: space-between;
  border: 1px solid lightgrey;
  border-radius: 15px;
}
.slide-controls .slide{
  height: 100%;
  width: 100%;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  line-height: 48px;
  cursor: pointer;
  z-index: 1;
  transition: all 0.6s ease;
}
.slide-controls label.signup{
  color: #000;
}
.slide-controls .slider-tab{
  position: absolute;
  height: 100%;
  width: 50%;
  left: 0;
  z-index: 0;
  border-radius: 15px;
  background: -webkit-linear-gradient(left,#003366,#004080,#0059b3
, #0073e6);
  transition: all 0.6s cubic-bezier(0.68,-0.55,0.265,1.55);
}
input[type="radio"]{
  display: none;
}
#signup:checked ~ .slider-tab{
  left: 50%;
}
#signup:checked ~ label.signup{
  color: #fff;
  cursor: default;
  user-select: none;
}
#signup:checked ~ label.login{
  color: #000;
}
#login:checked ~ label.signup{
  color: #000;
}
#login:checked ~ label.login{
  cursor: default;
  user-select: none;
}
.wrapper .form-container{
  width: 100%;
  overflow: hidden;
}
.form-container .form-inner{
  display: flex;
  width: 200%;
}
.form-container .form-inner form{
  width: 50%;
  transition: all 0.6s cubic-bezier(0.68,-0.55,0.265,1.55);
}
.form-inner form .field{
  height: 50px;
  width: 100%;
  margin-top: 20px;
}
.form-inner form .field input{
  height: 100%;
  width: 100%;
  outline: none;
  padding-left: 12px;
  border-radius: 15px;
  border: 1px solid lightgrey;
  border-bottom-width: 2px;
  font-size: 15px;
  transition: all 0.3s ease;
}
.form-inner form .field input:focus{
  border-color: #1a75ff;
  /* box-shadow: inset 0 0 3px #fb6aae; */
}
.form-inner form .field input::placeholder{
  color: #999;
  transition: all 0.3s ease;
}
form .field input:focus::placeholder{
  color: #1a75ff;
}
.form-inner form .pass-link{
  margin-top: 5px;
}
.form-inner form .signup-link{
  text-align: center;
  margin-top: 30px;
}
.form-inner form .pass-link a,
.form-inner form .signup-link a{
  color: #1a75ff;
  text-decoration: none;
}
.form-inner form .pass-link a:hover,
.form-inner form .signup-link a:hover{
  text-decoration: underline;
}
form .btn{
  height: 50px;
  width: 100%;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
}
form .btn .btn-layer{
  height: 100%;
  width: 300%;
  position: absolute;
  left: -100%;
  background: -webkit-linear-gradient(right,#003366,#004080,#0059b3
, #0073e6);
  border-radius: 15px;
  transition: all 0.4s ease;;
}
form .btn:hover .btn-layer{
  left: 0;
}
form .btn input[type="submit"]{
  height: 100%;
  width: 100%;
  z-index: 1;
  position: relative;
  background: none;
  border: none;
  color: #fff;
  padding-left: 0;
  border-radius: 15px;
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
}


.icon-xl {
   width: 5rem;
    height: 5rem;
    line-height: 5rem;
    text-align: center;
    font-size: 1.9rem;
}
.bg-body {
    --bs-bg-opacity: 1;
}

/* Controls */
        .carousel-control-next {
            margin: 0 3em;
        }

        .control-btn i.fa-arrow-right,
       .control-btn i.fa-arrow-left {
          background: none;
          border: 2px solid #0d6efd;
          color: #0d6efd;
          padding: 10px;
          border-radius: 100%;
          transition: background .6s ease;
        }

        .control-btn i.fa-arrow-right:hover,
        .control-btn i.fa-arrow-left:hover {
            background: #0d6efd;
            color: white;
        }

        /* Indicators */
        .carousel-indicators {
            justify-content: flex-start;
           transform: translate(-40px, 50px);
        }

        .carousel-indicators [data-bs-target] {
            width: 10px;
            height: 10px;
            border-radius: 100%;
            border: 2px solid #0d6efd;
        }

        .carousel-indicators .active {
            opacity: 1;
            background-color:  #0d6efd;
        }

        /* Control buttons */
        .control-btn {
            position: absolute;
            top: 8px;
            right: 10em;
        }
        .carousel-control-next, 
        .carousel-control-prev {
            top: 1em;
            left: 3em;
        }

        .testimonial-text {
            display: grid;
            grid-template-columns: repeat(5, 1fr);
            column-gap: 20px; 
        }

        .wow {
            position: relative;
            grid-column: span 2;
        }

        .carousel-landmark {
            grid-column: span 3;
        }

        @media screen and (max-width: 576px) {
            .testimonial-text {
                margin-top: 50px;
            row-gap: 50px;
            
        }
            .wow {
            grid-column: span 5;
        }

        .carousel-landmark {  
            grid-column: span 5;
        }
        }